Package org.jfree.layouting.input.style.parser.stylehandler.font

## Class FontSmoothReadHandler

- java.lang.Object
- - org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler
  - - org.jfree.layouting.input.style.parser.stylehandler.font.FontSmoothReadHandler

- All Implemented Interfaces:
    `CSSValueReadHandler`

      public class FontSmoothReadHandler
      extends OneOfConstantsReadHandler

  Creation-Date: 28.11.2005, 17:28:44
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `FontSmoothReadHandler​()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `protected CSSValue` | `lookupValue​(org.w3c.css.sac.LexicalUnit value)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

      `addValue, createValue, isAutoAllowed`

- - ### Constructor Detail

    - #### FontSmoothReadHandler

          public FontSmoothReadHandler​()

  - ### Method Detail

    - #### lookupValue

          protected CSSValue lookupValue​(org.w3c.css.sac.LexicalUnit value)

      Overrides:
        `lookupValue` in class `OneOfConstantsReadHandler`